Lucene search

K
ubuntucveUbuntu.comUB:CVE-2020-29130
HistoryNov 26, 2020 - 12:00 a.m.

CVE-2020-29130

2020-11-2600:00:00
ubuntu.com
ubuntu.com
20

0.004 Low

EPSS

Percentile

72.5%

slirp.c in libslirp through 4.3.1 has a buffer over-read because it tries
to read a certain amount of header data even if that exceeds the total
packet length.

OSVersionArchitecturePackageVersionFilename
ubuntu20.04noarchlibslirp< 4.1.0-2ubuntu2.2UNKNOWN
ubuntu20.10noarchlibslirp< 4.3.1-1ubuntu0.1UNKNOWN